Vulnerabilitate in SA-MP 0.3.7 R2